Bannerbomb not working, what now?

Discussion in 'Wii - Hacking' started by G0dLiKe, Sep 25, 2009.

Sep 25, 2009
  1. G0dLiKe
    OP

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    I´ve got a friends Wii for modding and as he said it has been faulty I initialised the system to start over new.

    Now when I insert the SD with bannerbomb, it loads fine and then says no vulnerable IOS found.

    As there is no HBC on this Wii I am pretty out of info what to do now...

    BootMii is v 0.3
    Wii is 4.1E
     


  2. G0dLiKe
    OP

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    Forgot to mention, preloader 0.29 is installed and working
     
  3. middeloni

    Newcomer middeloni Advanced Member

    Joined:
    Mar 14, 2009
    Messages:
    51
    Location:
    Netherlands
    Country:
    Netherlands
    erm.. try to use an older hackmii installer? the first would be good enough just for HBC
    good luck
     
  4. wim6

    Member wim6 GBAtemp Regular

    Joined:
    Nov 21, 2008
    Messages:
    100
    Country:
    Netherlands
    has your friend ever (maybe not knowingly) istalled Cioscorp because that is the main reason the bootmii installer will not start...
     
  5. G0dLiKe
    OP

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    AFAIK yes, that is possible.

    cioscorp has been installed.
     
  6. Majroa

    Member Majroa GBAtemp Regular

    Joined:
    Mar 14, 2009
    Messages:
    235
    Country:
    Netherlands
    Update to 4.1, or do it again, it wil restore your IOS.
     
  7. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Or install a normal IOS36 or something and that should do the trick.
     
  8. G0dLiKe
    OP

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    I tried to update to 4.1 via Nintendo but as I am on 4.1 already, it says there is no update for your Wii.

    Still the no vulnerable IOS error.
     
  9. wim6

    Member wim6 GBAtemp Regular

    Joined:
    Nov 21, 2008
    Messages:
    100
    Country:
    Netherlands
    Use nus downloader for all your friend's ios's install them as wad's and then try bootmii again. Usually the only ios that u have to install is the ios 36, this should be enough. But to completely remove cioscorp u should install all wad's... Good luck


    Upddating your wii with 4.1e wont do the trick because it wont install a new ios 36
     
  10. G0dLiKe
    OP

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    Just by using preloader and the IOS36.wad from NUS?
     
  11. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    use wad manager to install "IOS36-64-v3094.wad" you would get from NUSD

    then you will have vulnerable IOS to install HBC
     
  12. G0dLiKe
    OP

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    how can I access wad manager when I dont have HBC? Preloader? how?
     
  13. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Can't Preloader launch applications?

    And what was the freakin' point of getting rid of the HBC anyway? Even if you're "starting over" a new HBC will work exactly the same as an old one.
     
  14. G0dLiKe
    OP

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    Well, I was thinking $hit this isnt working, and remembering somewhere I´ve read, go update, then initialise and start over....


    How can I get this working?

    This is a pretty damn situation...

    Thanks for your help anyways.
     
  15. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Right. I'd help more, but I've never used preloader and so have a limited understanding of how it does things. But I'd imagine it has some way to autoboot a Wad Manager or something.
     
  16. G0dLiKe
    OP

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    Any more advice here?

    Would be awesome if you can help me gettin this one solved.
     
  17. Kwartel

    Member Kwartel The fairest in all the land

    Joined:
    Apr 11, 2009
    Messages:
    1,298
    Country:
    Netherlands
    put wadmanager.dol or something else on the root and go in preloader to install/launch file, select it and press 1
     
  18. G0dLiKe
    OP

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    I´ve managed to install wadmanager via preloader but it freezes when i start it. dang....
     
  19. G0dLiKe
    OP

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    Still no way for me to start wadmanager, it keeps freezing when started.

    Anyone?
     
  20. urherenow

    Member urherenow GBAtemp Addict

    Joined:
    Mar 8, 2009
    Messages:
    2,522
    Location:
    Japan
    Country:
    United States
    formatting is what removed HBC.
    You need to launch a newer wad manager or a moded wadmanager. Version 1.5 should ask you which IOS to use and I'm thinking you have a 249 in there. Wad manager using IOS 249 should work for all of your WAD files.

    if not... have you tried launching DoP-IOS from preloader? I forgot if preloader launches boot.elf, boot.dol, or lets you choose, but you can rename the file to get it to run. If you do, download IOS 36 and install it without patching, and the hackmii installer should work fine after that...
     

Share This Page